package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJ41 extends MwfRequest<MWFJ41, MWFJ41Response> {

    @Parameter(name = "INBANK")
    MWFJ41 inbank(Long inbank);
    @Parameter(name = "INCNBR")
    MWFJ41 incnbr(String incnbr);
    @Parameter(name = "INICO")
    MWFJ41 inico(String inico);
    @Parameter(name = "INRC")
    MWFJ41 inrc(String inrc);
}
